body { }

/* = MAIN WRAPPER
----------------------------------------------------------------------------------------------------------------------*/
.main-wrapper { width: 960px; margin: 0 auto; text-align: left }

h3 { font-size: 31px }
h3, p, pre { margin: 10px 0 }

/* = CUSTOM STYLES FOR THE DIALOG BOX
----------------------------------------------------------------------------------------------------------------------*/
.bhnPlay .ZebraDialog_Title {
    display: block;
    text-indent: -9999px;
    background: url('/images/bhn_play/alertBox/comeon.png') center top no-repeat;
    height: 71px;    
}
.ZebraDialog.bhnPlay {
    width: 514px;
    font-family: Socnhi;
    background: url('/images/bhn_play/alertBox/topAlert.png') center top no-repeat;
}
.ZebraDialog.bhnPlay .ZebraDialog_Body {
    font-family: Socnhi; font-size: 22px; color: #fe5d0c;
    text-shadow:  0 3px 0 #FFFFFF, 
        0 14px 10px rgba(0, 0, 0, 0.15), 
        0 14px 40px rgba(0, 0, 0, 0.1), 
        0 34px 30px rgba(0, 0, 0, 0.1);            
    line-height: 28px;
    text-align: center;
}
.ZebraDialog.bhnPlay .ZebraDialog_Information {background: none;}
.ZebraDialog.bhnPlay .ZebraDialog_Icon {
    min-height: 0px;
    min-width: 0px;
    padding-left:20px;
}
.bhnPlay .ZebraDialog_BodyOuter, 
.bhnPlay .ZebraDialog_ButtonsOuter, 
.bhnPlay .ZebraDialog_Title,
.ZebraDialog.bhnPlay .ZebraDialog_Body,
.ZebraDialog.golden .ZebraDialog_Body {border: none;border-radius: 0;}
 
.bhnPlay .ZebraDialog_BodyOuter {
    background: url('/images/bhn_play/alertBox/bodyAlert.png') center top repeat-y;
    padding-bottom: 52px;
}
.bhnPlay .ZebraDialog_ButtonsOuter {
    background: url('/images/bhn_play/alertBox/bottomAlert.png') center bottom no-repeat;
    padding-top: 0px;
    padding-bottom: 6px;
    
}
.bhnPlay .ZebraDialog_Close {
    background: url('/images/bhn_play/alertBox/close.png') center top no-repeat;
    width: 58px;
    height: 57px;
    right: 2px !important;
    top: 6px !important;    
}
.ZebraDialog.bhnPlay .ZebraDialog_Buttons a {
    background: none;
    display: block;
    text-indent: -9999px;
    padding: 0;
}
.ZebraDialog.bhnPlay.forceStopPlay .ZebraDialog_Button_0 {
    background: url('/images/bhn_play/alertBox/earnChesnut.png') center top no-repeat;
    width: 141px;
    height: 31px;
    position: relative;
    left: -170px;
    top: -56px;
}
.ZebraDialog.bhnPlay.forceStopPlay .ZebraDialog_Button_1 {
    background: url('/images/bhn_play/alertBox/replay.png') center top no-repeat;
    width: 130px;
    height: 34px;
    position: absolute;
    left: 199px;
    top: 228px;
}
/* = Stop playing click
----------------------------------------------------------------------------------------------------------------------*/
.ZebraDialog.bhnPlay.confirm .ZebraDialog_Button_0 {
    background: url('/images/bhn_play/alertBox/popUpStopPlay.png') center top no-repeat;
    width: 117px;
    height: 31px;
    position: relative;
    left: -264px;
    top: -45px;
}
.ZebraDialog.bhnPlay.confirm .ZebraDialog_Button_1 {
    background: url('/images/bhn_play/alertBox/popUpContinue.png') center top no-repeat;
    width: 117px;
    height: 31px;
    position: absolute;
    left: 280px;
    top: 169px;
}
/* = No Login
----------------------------------------------------------------------------------------------------------------------*/
.ZebraDialog.bhnPlay.login .ZebraDialog_Body {
    padding: 10px 0 48px;
}

.bhnPlay.login .ZebraDialog_Title {
    display: block;
    text-indent: -9999px;
    background: url('/images/bhn_play/alertBox/login.png') center top no-repeat;        
}
.ZebraDialog.bhnPlay.login .ZebraDialog_Button_0 {
    background: url('/images/bhn_play/alertBox/loginButton.png') center top no-repeat;
    width: 117px;
    height: 31px;
    position: relative;
    left: -264px;
    top: -80px;
}
.ZebraDialog.bhnPlay.login .ZebraDialog_Button_1 {
    background: url('/images/bhn_play/alertBox/earnChesnut.png') center top no-repeat;
    width: 141px;
    height: 31px;
    position: absolute;
    left: 280px;
    top: 180px;
}
.ZebraDialog.bhnPlay.login .ZebraDialog_Button_2 {
    background: url('/images/bhn_play/alertBox/replay.png') center top no-repeat;
    width: 130px;
    height: 34px;
    position: absolute;
    left: 199px;
    top: 227px;
}
/* = Reward
----------------------------------------------------------------------------------------------------------------------*/
.bhnPlay.reward .ZebraDialog_Title {
    display: block;
    text-indent: -9999px;
    background: url('/images/bhn_play/alertBox/reward.png') center top no-repeat;        
}
.ZebraDialog.bhnPlay.reward .ZebraDialog_Button_0,
.ZebraDialog.bhnPlay.specialReward .ZebraDialog_Button_0 {
    background: url('/images/bhn_play/alertBox/earnChesnut.png') center top no-repeat;
    width: 141px;
    height: 31px;
    position: relative;
    left: -175px;
    top: -70px;
}
.ZebraDialog.bhnPlay.reward .ZebraDialog_Button_1,
.ZebraDialog.bhnPlay.specialReward .ZebraDialog_Button_1 {
    background: url('/images/bhn_play/alertBox/replay.png') center top no-repeat;
    width: 130px;
    height: 34px;
    position: absolute;
    left: 194px;
    top: 227px;
}

.bhnPlay.specialReward .ZebraDialog_Body {
    padding: 10px 0 40px;
}


.bhnPlay.specialReward .ZebraDialog_Title {
    display: block;
    text-indent: -9999px;
    background: url('/images/bhn_play/alertBox/congratulation.png') 36px 10px no-repeat;        
}
/* = noReward
----------------------------------------------------------------------------------------------------------------------*/
.ZebraDialog.bhnPlay .ZebraDialog_Body {
    padding-bottom: 32px;
    padding-top: 10px;
}
.ZebraDialog.bhnPlay.noReward .ZebraDialog_Button_0 {
    background: url('/images/bhn_play/alertBox/earnChesnut.png') center top no-repeat;
    width: 141px;
    height: 31px;
    position: relative;
    left: -175px;
    top: -64px;
}
.ZebraDialog.bhnPlay.noReward .ZebraDialog_Button_1 {
    background: url('/images/bhn_play/alertBox/replay.png') center top no-repeat;
    width: 130px;
    height: 34px;
    position: absolute;
    left: 194px;
    top: 227px;
}

/* = GOLDEN TABLE BHN
----------------------------------------------------------------------------------------------------------------------*/
.ZebraDialog.golden {
    width: 759px;    
    font-family: Socnhi;
    background: url('/images/bhn_play/alertBox/goldenLogsBg.png') center top no-repeat;
    height: 646px;
}
.ZebraDialog.golden .ZebraDialog_Title {
    background: none;
    display: block;
    text-indent: -9999px;
    height: 184px;
    padding: 0;
}

.ZebraDialog.golden .ZebraDialog_BodyOuter {
    background: none;    
    height: 345px;
}
.ZebraDialog.golden .ZebraDialog_Title, 
.ZebraDialog.golden .ZebraDialog_BodyOuter,
.ZebraDialog.golden .ZebraDialog_ButtonsOuter {
    border-radius: 0;
    border: none;
    background: none;
}
.ZebraDialog.golden .ZebraDialog_Information {
    background: none;    
}
.ZebraDialog.golden .ZebraDialog_Icon {
    min-height: 0px;
    min-width: 0px;
    padding: 0 105px 0px 85px;    
    font-family: Socnhi;
    font-size: 16px;
    color: #920b0b;
}
.ZebraDialog.golden .ZebraDialog_Body {
    overflow: visible;
}

.ZebraDialog.golden .ZebraDialog_Close {
    cursor: pointer;
    display: block;
    height: 56px;
    position: absolute;
    right: 80px !important;
    text-indent: -9999px;
    top: 88px !important;
    width: 62px;
}

/* = MISCELLANEOUS
----------------------------------------------------------------------------------------------------------------------*/
.align-center   { text-align: center }
.align-left     { text-align: left }
.align-right    { text-align: right }
.block          { display: block }
.bottom         { margin-bottom: 0; padding-bottom: 0 }
.center         { text-align: center }
.clear          { clear: both }
.first          { margin-left: 0; padding-left: 0 }
.hidden         { visibility: hidden }
.highlight      { background: #ccf }
.inline         { display: inline }
.last           { margin-right: 0; padding-right: 0 }
.left           { float: left }
.none           { display: none }
.nowrap         { white-space: nowrap }
.right          { float: right }
.stretch        { width: 100% }
.top            { margin-top: 0; padding-top: 0 }
.visible        { visibility: visible }